@font-face {
	font-family: CarbonType;
	font-style: normal;
	font-weight: normal;
	src: url(carbon.ttf);
	}
@font-face {
	font-family: Lucida Bright;
	font-style: normal;
	font-weight: normal;
	src: url(LBRITE.TTF);
	}	
@font-face {
	font-family: "Helvetica";
	font-style: Roman;
	font-weight: Normal;
	src: url(Helvetica-LT-55-Roman.ttf);
	}
body
{
	margin: 0 auto;	
	padding: 0;	
	background: url(../images/bg6b1.png) top left repeat-y, url(../images/bg6b2.png) top right repeat-y; 
	background-color: #fff;	
	background-attachment: scroll;	
	font:Verdana, Geneva, sans-serif;	
	font-size: 16px;
	text-align:justify;
}		
.header {
	width:1024px; height:422px; margin:0 auto; position:relative; cursor: pointer; top:-20px;
	background:url('../images/header_bg9.JPG') no-repeat 0 0; color:#6B6732;
}
.contador {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}
.facebook {
	border:none; 
	overflow:hidden; 
	height:80px;
}
.marco {
	overflow:hidden;
	margin:0;
	width:250px;
	height:280px;
}
.headtext{
	position:relative;
	top:300px;
	left:300px;
	width:550px;
	text-align:center;
	padding-right:50px;
}
/* menu */
.ext {
	width:100%;	margin:0 auto;
}
.nav-wrap { position:relative; margin: 0px auto;  background: #922417/*503600*/; border-top: 2px solid white; border-bottom: 2px solid white; /*top: 25px;*/ z-index:999999999999999999999999999999999999999999999999999999999999999; }

.group:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
/**:first-child+html .group { zoom: 1; }*/ /* IE7 */

#example-one { margin: 0 auto; list-style: none; position: relative; width: 1016px;}
#example-one > li { display: inline; float:left;}
#example-one li a { color: #bbb; font-size: 14px; display: block; /*float: left;*/ padding: 6px 10px 4px 10px; text-decoration: none; text-transform: uppercase; background: #922417/*503600*/;}
#example-one li a:hover { color: white;}
#example-one li ul {
display:none;
position:absolute;
min-width:100px;
list-style-type:none;
}
#example-one li:hover > ul {
display:block;
}
#example-one li ul li {
position:relative;
right:32px;
top:0;
}
#example-one li ul li ul {
right:-140px;
top:0;
}

/* guias */

.menu{
    width:400px;
    height:52px;
    position:relative;
    font-family: "Trebuchet MS", sans-serif;
    font-size: 16px;
    font-style: normal;
    font-weight: bold;
    text-transform: uppercase;
	margin: 5px auto;
	margin-top:10px;
}
.item{
    position:relative;
    background-color:#f0f0f0;
    float:right;
    width:52px;
    margin:0px 5px;
    height:52px;
    border:2px solid #ddd;
    -moz-border-radius:30px;
    -webkit-border-radius:30px;
    border-radius:30px;
    -moz-box-shadow:1px 1px 3px #555;
    -webkit-box-shadow:1px 1px 3px #555;
    box-shadow:1px 1px 3px #555;
    cursor:pointer;
    overflow:hidden;
	margin-top:10px;
}
.alinearV{
	vertical-align:middle;
}
.link{
    left:2px;
    top:2px;
    position:absolute;
    width:48px;
    height:48px;
}
.icon_home{
    background:transparent url(../images/guias/home.png) no-repeat top left;
}
.icon_mail{
    background:transparent url(../images/guias/mail.png) no-repeat top left;
}
.icon_help{
    background:transparent url(../images/guias/help.png) no-repeat top left;
}
.icon_find{
    background:transparent url(../images/guias/find.png) no-repeat top left;
}
.icon_photos{
    background:transparent url(../images/guias/photos.png) no-repeat top left;
}
.icon_routard{
    background:transparent url(../images/guias/routard.png) no-repeat top left;
}
.item_content{
    position:absolute;
    height:52px;
    width:220px;
    overflow:hidden;
    left:56px;
    top:7px;
    background:transparent;
    display:none;
}
.item_content h2{
    color:#aaa;
    text-shadow: 1px 1px 1px #fff;
    background-color:transparent;
    font-size:14px;
}
.item_content a{
    background-color:transparent;
    float:left;
    margin-right:7px;
    margin-top:3px;
    color:#bbb;
    text-shadow: 1px 1px 1px #fff;
    text-decoration:none;
    font-size:12px;
}
.item_content a:hover{
    color:#0b965b;
}
.item_content p {
    background-color:transparent;
    display:none;
}
.item_content p input{
    border:1px solid #ccc;
    padding:1px;
    width:155px;
    float:left;
    margin-right:5px;
}

.right {
	float:right;
}
.clear {
	clear:both;
}
.ext2 {
	width:1016px;
	height:1343px;
	margin:0 auto;
	/*border: #333 groove 1px;
	box-shadow: -2px 2px 3px #333;*/
	border-radius: 5px;
	padding-left:20px;
	padding-right:20px;
	/*background:url(../images/bg.jpg) no-repeat;*/
}
.extinf {
	width:1016px;
	margin:0 auto;
	/*border: #333 groove 1px;
	box-shadow: -2px 2px 3px #333;*/
	border-radius: 5px;
	padding-left:20px;
	padding-right:20px;
	/*background:url(../images/bg.jpg) no-repeat;*/
}
.extinf2{
	width:966px;
	padding:25px;
	/*margin-top: 45px;*/
	/*border: #333 groove 1px;*/
	/*box-shadow: -2px 2px 3px #333;*/
	/*box-shadow:-3px 5px 3px #ccc;
	border-radius: 5px;*/
	background:url(../../blog1932/images/bg4.jpg);
}
.ext2a{
	width:1016px;
	height:1343px;
	margin:0 auto;
	/*border-radius: 5px;*/
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	/*border: #333 groove 1px;
	box-shadow: -2px 2px 3px #333;
	border-radius: 5px;*/
	background:url(../../blog1932/images/bg4.jpg);
}
.ext2b{
	width:1016px;
	margin:0 auto;
	/*border-radius: 5px;*/
	padding:10px;
	padding-left:20px;
	padding-right:20px;
	/*border: #333 groove 1px;
	box-shadow: -2px 2px 3px #333;
	border-radius: 5px;*/
	background:url(../../blog1932/images/bg4.jpg);
}
.ext3 {
	width:800px;
	padding:10px;
	margin:0 auto;
	border: #333 thin 1px;
	box-shadow: -2px 2px 3px #333;
	border-radius: 5px;
	border: #333 groove 1px;
	box-shadow: -2px 2px 3px #333;
	border-radius: 5px;
	
	/*background:rgba(255,255,255,0.25);*/
}
.extizq{
	width:650px;
	padding:25px;
	float:left;
	/*margin-top: 45px;*/
	/*border: #333 groove 1px;*/
	/*box-shadow: -2px 2px 3px #333;*/
	/*box-shadow:-3px 5px 3px #ccc;
	border-radius: 5px;*/
	background:url(../../blog1932/images/bg4.jpg);
	min-height: 2557px;
}
.extizq2{
	width:290px;
	padding:5px;
	margin-bottom:15px;
	/*float:left;
	margin-top: 40px;*/
	text-align:left;
	/*border: #333 groove 1px;*/
	/*box-shadow: -2px 2px 2px #333;*/
	/*box-shadow:-3px 5px 3px #ccc;
	border-radius: 5px;*/
	background:url(../../blog1932/images/bg3.jpg);
}
.extizq2 h2{
	color:#922417;
}
.left {
	float:left;
}
.left1 {
	float:left;
	margin-right:5px;
}
.red {
	color:#922417;
	font-weight:bold;
}
.borde {
	border: #333 groove 1px;
	padding:5px;
}
.extder{
	width:300px;
	height:555px;
	/*padding:5px;*/
	float:right;
	/*background: url(../images/bg2.png) 0 30px no-repeat;*/
	position:relative;
	/*top:-70px;
	background-color:#F4F5CF;*/
	background: url(../images/bg3.png) no-repeat;
	/*border: #333 groove 1px;
	box-shadow: -2px 2px 3px #333;
	border-radius: 5px;
	margin:4px;*/
}
.extder2 {
	width:300px;
	/*float:right;
	margin-top: 45px;*/
	text-align:left;
}
.extder2 h2 {
	color:3e1f00;
}
ul {
	list-style:none;
}
h1,h2,h3 {
	text-align:center;
	font-family:"Lucida Bright";
	color:#922417;
}
h1 {
	font-size:28px;
}
h2 {
	font-size:22px;
}
a {
	color:#000
}
.centrar {
	text-align:center;
	vertical-align:middle;
}
.centrar1 {
	text-align:center;
	vertical-align:middle;
	box-shadow: 1px -1px 0px #CCC;
}
.centrar2 {
	text-align:center;
	vertical-align:middle;
	box-shadow: 1px -1px 0px #999;
	position:relative;
	left:50px;
}
.Estilo4 {color: #660000; size: inherit;}
.Estilo5 {color:#FFF; size: inherit; border-radius:5px; padding:10px; margin:0px; width:190px;}
.Estilo5 a {color:#000; font-size:18px;}
#E5 {background:url(../images/bg4_2.jpg);}
.blanco{color:#FFF;}
.p1 {/*font:bold 12px Verdana, Geneva, sans-serif;*/}
#ul1{
	list-style-image:url(../images/bullet.gif);
}
.p10 {/*padding-left:25px;*/}
a {color:#333;}
.bottom1 {
	background:url(../images/headergrunge2.jpg) bottom center repeat-x;
	position:relative;
	bottom:0px;
	width:100%;
	height:50px;
}
.pie {
	width: 976px;
	height:50px;
	text-align:center;
	margin: 0 auto;
	vertical-align:bottom;;
	font-weight:bold;
	/*border-radius: 5px;*/
	padding-left:20px;
	padding-right:20px;
	padding-top:20px;
	/*border: #333 groove 1px;
	box-shadow: -2px 2px 3px #333;
	border-radius: 5px;*/
	background:url(../../blog1932/images/bg4.jpg);
}
.pie1 {
	width: 100%;
	height:50px;
	text-align:center;
	margin: 0 auto;
	vertical-align:middle;
	font-weight:bold;
	background:url(../images/Divider-Default.png) top center no-repeat;
}

/* galeria */

.im_wrapper div{
	left:-500px;
	width:125px;
	height:125px;
	position:absolute;
	background-repeat:no-repeat;
	background-color:#fff;
	cursor:pointer;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
}
.im_wrapper div img{
	float:left;
	width:115px;
	height:115px;
	margin:5px 0px 0px 5px;
}
.im_loading{
	display:none;
	position:fixed;
	top:50%;
	left:50%;
	margin:-35px 0px 0px -35px;
	background:#fff url(../images/casa/loader.gif) no-repeat center center;
	width:70px;
	height:70px;
	z-index:9999;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	-moz-box-shadow:1px 1px 3px #000;
	-webkit-box-shadow:1px 1px 3px #000;
	box-shadow:1px 1px 3px #000;
	opacity:0.7;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.im_next,
.im_prev{
	width:50px;
	height:50px;
	position:fixed;
	bottom:50%;
	margin-top:-25px;
	cursor:pointer;
	opacity:0.7;
	z-index:1000;
	-moz-box-shadow:0px 0px 3px #000;
	-webkit-box-shadow:0px 0px 3px #000;
	box-shadow:0px 0px 3px #000;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	border-radius:2px;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70);
}
.im_next:hover,
.im_prev:hover
{
	opacity:0.9;
}
.im_next{
	background:#fff url(../images/casa/next.png) no-repeat center center;
	right:-50px; /*10 to show*/
}
.im_prev{
	background:#fff url(../images/casa/prev.png) no-repeat center center;
	left:-50px; /*10 to show*/
}
.r1{
	width:190px;
	float:left;
	background:url(../images/room_bg.jpg) repeat-y;
	padding:8px;
	/*box-shadow:-2px 2px 1px #333;*/
	margin:5px;
	height:290px;
}
.r2{
	width:190px;
	background:url(../images/room_bg.jpg) no-repeat;
	padding:5px;
	box-shadow:-2px 2px 1px #333;
	margin:5px;
	height:200px;
}
.r1 p{
	width:180px;
	text-align:left;
}
.r1 ul {
	width:150px;
	text-align:left;
}

.a_demo_three {
	background-color:#66a64c;
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	text-decoration:none;
	color:#fff;
	position:relative;
	padding:12px 20px;
	border-left:solid 1px #364530;
	margin-left:35px;
	background-image: linear-gradient(bottom, rgb(102,166,76) 0%, rgb(157,193,143) 100%);
	background-image: -o-linear-gradient(bottom, rgb(102,166,76) 0%, rgb(157,193,143) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(102,166,76) 0%, rgb(157,193,143) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(102,166,76) 0%, rgb(157,193,143) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(102,166,76) 0%, rgb(157,193,143) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(102,166,76)),
	color-stop(1, rgb(157,193,143))
	);
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-webkit-box-shadow: inset 0px 1px 0px #52634b, 0px 5px 0px 0px #364530, 0px 10px 5px #999;
	-moz-box-shadow: inset 0px 1px 0px #52634b, 0px 5px 0px 0px #364530, 0px 10px 5px #999;
	-o-box-shadow: inset 0px 1px 0px #52634b, 0px 5px 0px 0px #364530, 0px 10px 5px #999;
	box-shadow: inset 0px 1px 0px #52634b, 0px 5px 0px 0px #364530, 0px 10px 5px #999;
}

.a_demo_three:active {
	top:3px;
	background-image: linear-gradient(bottom, rgb(102,166,76) 0%, rgb(157,193,143) 100%);
	background-image: -o-linear-gradient(bottom, rgb(102,166,76) 0%, rgb(157,193,143) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(102,166,76) 0%, rgb(157,193,143) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(102,166,76) 0%, rgb(157,193,143) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(102,166,76) 0%, rgb(157,193,143) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(102,166,76)),
	color-stop(1, rgb(157,193,143))
	);
	-webkit-box-shadow: inset 0px 1px 0px #52634b, 0px 2px 0px 0px #364530, 0px 5px 3px #999;
	-moz-box-shadow: inset 0px 1px 0px #52634b, 0px 2px 0px 0px #364530, 0px 5px 3px #999;
	-o-box-shadow: inset 0px 1px 0px #52634b, 0px 2px 0px 0px #364530, 0px 5px 3px #999;
	box-shadow: inset 0px 1px 0px #52634b, 0px 2px 0px 0px #364530, 0px 5px 3px #999;
}

.a_demo_three::before {
	background-color:#66a64c;
	content:"1";
	width:35px;
	max-height:29px;
	height:100%;
	position:absolute;
	display:block;
	padding:3px;
	padding-top:10px;
	padding-bottom:0px;
	top:0px;
	left:-36px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	text-shadow:1px 1px 0px #364530;
	border-right:solid 1px #364530;
	background-image: linear-gradient(bottom, rgb(102,166,7) 0%, rgb(157,193,143) 100%);
	background-image: -o-linear-gradient(bottom, rgb(102,166,7) 0%, rgb(157,193,143) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(102,166,7) 0%, rgb(157,193,143) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(102,166,7) 0%, rgb(157,193,143) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(102,166,7) 0%, rgb(157,193,143) 100%);
	background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(102,166,76)),
	color-stop(1, rgb(157,193,143))
	);
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-webkit-box-shadow:inset 0px 1px 0px #52634b, 0px 5px 0px 0px #364530, 0px 10px 5px #999 ;
	-moz-box-shadow:inset 0px 1px 0px #52634b, 0px 5px 0px 0px #364530, 0px 10px 5px #999 ;
	-o-box-shadow:inset 0px 1px 0px #52634b, 0px 5px 0px 0px #364530, 0px 10px 5px #999 ;
	box-shadow:inset 0px 1px 0px #52634b, 0px 5px 0px 0px #364530, 0px 10px 5px #999 ;
}

.a_demo_three:active::before {
	top:-3px;
	-webkit-box-shadow:inset 0px 1px 0px #52634b, 0px 5px 0px 0px #5d6959, 1px 1px 0px 0px #52634b, 2px 2px 0px 0px #5d6959, 2px 5px 0px 0px #52634b, 6px 4px 2px #52634b, 0px 10px 5px #999 ;
	-moz-box-shadow:inset 0px 1px 0px #52634b, 0px 5px 0px 0px #5d6959, 1px 1px 0px 0px #52634b, 2px 2px 0px 0px #5d6959, 2px 5px 0px 0px #52634b, 6px 4px 2px #52634b, 0px 10px 5px #999 ;
	-o-box-shadow:inset 0px 1px 0px #52634b, 0px 5px 0px 0px #5d6959, 1px 1px 0px 0px #52634b, 2px 2px 0px 0px #5d6959, 2px 5px 0px 0px #52634b, 6px 4px 2px #52634b, 0px 10px 5px #999 ;
	box-shadow:inset 0px 1px 0px #52634b, 0px 5px 0px 0px #5d6959, 1px 1px 0px 0px #52634b, 2px 2px 0px 0px #5d6959, 2px 5px 0px 0px #52634b, 6px 4px 2px #52634b, 0px 10px 5px #999 ;
}
.second_button::before {
	content:"1932";
}
.container{
	width: 100%;
	position: relative;
	text-align: center;
}
.container > header{
	padding: 20px 30px 10px 30px;
	margin: 0px 20px 10px 20px;
	position: relative;
	display: block;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    text-align: center;
}
.container > header h1{
	font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
	font-size: 35px;
	line-height: 35px;
	position: relative;
	font-weight: 400;
	color: #186f8f;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.3);
    padding: 0px 0px 5px 0px;
}
.container > header h1 span{
	color: #2ea2cd;
	text-shadow: 0px 1px 1px rgba(255,255,255,0.8);
}
.container > header h2, p.info{
	font-size: 16px;
	font-style: italic;
	color: #fff;
	text-shadow: 0px 1px 1px rgba(255,255,255,1);
}
#container_buttons p{
	display:block;
	padding-bottom:20px;
}
.imgleft {
	float:left; margin:10px;
}
.relieve{
	box-shadow:-1px 1px 1px #333;
}
.relieve2{
	box-shadow:-2px 2px 1px #333;
	float:left;
	margin:20px;
	width:214px;
	height:161px;
}
.drink{
	float:left;
	margin:10px;
}
.grande {
	font-size:18px;
}
.mediano {
	font-size:16px;
}
.mediano2 {
	font-size:16px;
	float:left;
}	
.art {
	box-shadow:-2px 2px 1px #333;
	border-radius:5px;
	margin:10px;
	padding:10px;
}
#slider							{ /*background: white url(../images/slider-bg.jpg);*/ height: 227px; overflow: hidden;
								  position: relative; margin: 20px 0; }
								  
                                /* DEFAULT is for three panels in width, adjust as needed
                                   This only matters if JS is OFF, otherwise JS sets this. */								  
#mover							{ width: 2880px; position: relative; }

.slide							{ padding: 40px 30px; width: 660px; float: left; position: relative; }
.slide h1						{ font-family: Helvetica, Sans-Serif; font-size: 16px; letter-spacing: -1px; color: #922417; text-align:left; }
.slide p						{ color: #000; font-size: 12px; line-height: 22px; width: 330px; }
.slide img						{ position: absolute; top: 20px; left: 425px; }
#slider-stopper					{ position: absolute; top: 1px; right: 0px; background: #ac0000; color: white;
								  padding: 3px 8px; font-size: 10px; text-transform: uppercase; z-index: 1000; }
.h1sgnd {
	background:#fffdf0;	
}
#margin3 {
	margin:3px;
	width:58px;
	height:58px;
}
#page-wrap     { margin: 80px auto; width: 975px; padding: 10px; background: white;  }
#feature-table { width: 100%; margin: 0 auto; border-collapse: collapse;}

#feature-table th { height: 120px; padding-bottom: 14px !important; vertical-align: bottom; }
#header-basic { background: url(../images/header-15.png) no-repeat; }
#header-plus { background: url(../images/header-35.png) no-repeat; }
#header-premium { background: url(../images/header-99.png) no-repeat; }
#header-pro { background: url(../images/header-150.png) no-repeat; }
#feature-table th span { position: absolute; top: -9999px; left: -9999px; }

#feature-table td,
#feature-table th { /*width: 150px;*/ padding: 8px 5px; text-align: center; border-left: 1px solid white; border-right: 1px solid white; }

#feature-table .final-row td { padding: 24px 5px; }

.basic   { background-color: #d5e4bc; background-color: hsla(85,  30%, 80%, 1); }
.plus    { background-color: #c1dcb7; background-color: hsla(110, 30%, 80%, 1); }
.premium { background-color: #bad6c8; background-color: hsla(150, 30%, 80%, 1); }
.pro     { background-color: #bbd3dc; background-color: hsla(190, 30%, 80%, 1); }

.odd .table-col-1 { background-color: #edf3e2; background-color: hsla(85,  30%, 94%, 1); }
.odd .table-col-2 { background-color: #edf3e2; background-color: hsla(110, 30%, 94%, 1); }
.odd .table-col-3 { background-color: #edf3e2; background-color: hsla(150, 30%, 94%, 1); }
.odd .table-col-4 { background-color: #e2ecf0; background-color: hsla(190, 30%, 94%, 1); }

.leftOfFeatured  { background-image: url(../images/shadow-left.png);  background-repeat: repeat-y; background-position: right center; }
.rightOfFeatured { background-image: url(../images/shadow-right.png); background-repeat: repeat-y; background-position: left  center; }

.button {
   border-top: 1px solid #a695b3;
   background: #64548f;
   background: -webkit-gradient(linear, left top, left bottom, from(#836c94), to(#64548f));
   background: -moz-linear-gradient(top, #836c94, #64548f);
   padding: 5px 10px;
   -webkit-border-radius: 8px;
   -moz-border-radius: 8px;
   border-radius: 8px;
   -webkit-box-shadow: rgba(0,0,0,1) 0 1px 0;
   -moz-box-shadow: rgba(0,0,0,1) 0 1px 0;
   box-shadow: rgba(0,0,0,1) 0 1px 0;
   text-shadow: rgba(0,0,0,.4) 0 1px 0;
   color: white;
   font-size: 14px;
   font-family: 'Lucida Grande', Helvetica, Arial, Sans-Serif;
   text-decoration: none;
   vertical-align: middle;
}
.button:hover {
   border-top-color: #755a99;
   background: #755a99;
   color: #ffffff;
}
.button:active {
   border-top-color: #4f3463;
   background: #4f3463;
   position: relative;
   top: 1px;
}
.primero {
	width:250px;
}
.segundo {
	width:150px;
}
.nonedeco {
	text-decoration:none;
}
.contacto {
	width:32px;
	height:32px;
	position:relative;
	float:left;
	margin-right:5px;	
}
.addr1 {
	background:url(../images/social/addres.jpg);	
}
.addr2 {
	background:url(../images/social/addres.jpg);
	background-position: -33px 0px;	
}
.addr3 {
	background:url(../images/social/addres.jpg);
	background-position: -65px 0px;	
}
.addr4 {
	background:url(../images/social/addres.jpg);
	background-position: -96px 0px;	
}
.addr5 {
	background:url(../images/social/addres.jpg);
	background-position: -128px 0px;	
}
.addr6 {
	background:url(../images/social/addres.jpg);
	background-position: -160px 0px;	
}
.addr7 {
	background:url(../images/social/addres.jpg);
	background-position: -192px 0px;	
}
.addr8 {
	background:url(../images/social/addres.jpg);
	background-position: -224px 0px;	
}

/*	Desarrollo de la galeria de imagenes	*/

li .min	{
    background: url(../imagenes/base1.png);
    width: 75px;
    height: 64px;
    padding: 6px 20px 20px 7px;
}

#titulos	{
    padding: 10px;
    text-align: center;
}

#borde	{
    width: 405px;
    height: 305px;
    position: absolute;
    top: 250px;	/* Provoca la separacion del borde superior */
    left: 50%;	/* Separa la imagen grande de la pequea */
    background: url(img/galeria.png);
}

.cat	{
    list-style-type: none;
    margin: 0 0 25px 10px; /* Eliminacion de vieta en IE6 */
    padding: 0px; /* Eliminacion de vieta en IE6 */
    float:left;
}

.max{
    visibility: hidden;
    position: absolute;
    top: 255px;	/* Provoca la separacion del borde superior */
    left: 50%;	/* Separa la imagen grande de la pequea */
    margin-left: 5px;
}

a:hover .max	{
    visibility: visible;
}
